漏洞信息详情

Apache Airflow 命令注入漏洞

  • CNNVD编号:CNNVD-202007-1187
  • 危害等级: 高危
  • CVE编号: CVE-2020-11978
  • 漏洞类型: 命令注入
  • 发布时间: 2020-07-16
  • 威胁类型: 远程
  • 更新时间: 2021-12-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

Apache Airflow是美国阿帕奇(Apache)基金会的一套用于创建、管理和监控工作流程的开源平台。该平台具有可扩展和动态监控等特点。

Apache Airflow 1.10.10及之前版本中的 example DAGs存在命令注入漏洞。攻击者可利用该漏洞运行任意命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lists.apache.org/thread.html/r7255cf0be3566f23a768e2a04b40fb09e52fcd1872695428ba9afe91%40%3Cusers.airflow.apache.org%3E

参考网址

来源:MISC

链接:https://packetstormsecurity.com/files/162908/Apache-Airflow-1.10.10-Remote-Code-Execution.html

来源:MISC

链接:https://lists.apache.org/thread.html/r7255cf0be3566f23a768e2a04b40fb09e52fcd1872695428ba9afe91%40%3Cusers.airflow.apache.org%3E

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11978

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/162908/Apache-Airflow-1.10.10-Remote-Code-Execution.html

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多